---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.22.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T19:47:11.201266'
uploaded: '2025-10-08T19:51:13.715062'
signed: '2025-10-08T23:03:43.044192'
released: '2025-10-08T23:03:51.008638'
artifacts:
metadata_updated: '2025-10-08T23:03:51.009083'
